Subject: [AVT] Seoul-Summaries for rtp-midi and contrans I-Ds ...

From: "John Lazzaro" <[email-masked]>
Date: Tue, 24 Feb 2004 11:43:59 -0800

Hi everyone,

	I won't be in Seoul next week, but as the
preliminary agenda shows:

 > Updates on behalf of author   (Chairs)      5
 >
 >        draft-ietf-avt-midi-rtp-01.txt
 >        draft-ietf-avt-midi-guidelines-01.txt
 >        draft-ietf-avt-rtp-framing-contrans-00.txt

	The chairs will be presenting updates on
my I-Ds for me (thanks!).   By the way, note my
correction above, an incorrect name for the
contrans I-D appeared in the posted agenda.

	Here are my summaries for the I-Ds:

 >  draft-ietf-avt-midi-rtp-01.txt
 >  draft-ietf-avt-midi-guidelines-01.txt

	These are both "candidate Last Calls".  When I
released them, I considered them to be ready for
Last Call, and asked IETFers and MMA-folks to
seriously read them over and send final comments.

	The goal is that the next version be the real
"Last Call" documents -- so, please read the documents
over carefully and send comments soon!   Don't
feel obligated to read the whole thing -- for example,
Offer/Answer-philes would do a service by reading
the SDP descriptions in pages 20-26 and 68-96 of
the format document.

	For:

 >  draft-ietf-avt-rtp-framing-contrans-00.txt

	I'm awaiting MMUSIC's decisions on comedia --
since this I-D references comedia normatively and
uses its syntax in examples, it makes sense to wait
until comedia reaches its final form, and adapt the
contrans I-D to fit it.

---
John Lazzaro
http://www.cs.berkeley.edu/~lazzaro
lazzaro [at] cs [dot] berkeley [dot] edu
---

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt